﻿<Window x:Class="GetPosition.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:GetPosition"
        mc:Ignorable="d"
        Title="MainWindow"
        Width="512" Height="550"
        Loaded="Window_Loaded"
        >
    <Grid>
        <Image x:Name="DepthImage" Width="512" Height="424" VerticalAlignment="Top"/>
        <Canvas x:Name="CanvasBody" Width="512" Height="424" VerticalAlignment="Top"/>
        <StackPanel HorizontalAlignment="Left" VerticalAlignment="Top" Width="100" Height="75" Margin="100,424,-113,-899">
            <RadioButton x:Name="Go" Content="agree" Width="100" Height="15" IsChecked="True"/>
            <RadioButton x:Name="Come" Content="river" Width="100" Height="15" />
            <RadioButton x:Name="See" Content="sister" Width="100" Height="15"/>
            <RadioButton x:Name="Shortgo" Content="thank" Width="100" Height="15"/>
            <RadioButton x:Name="Loopgo" Content="very" Width="100" Height="15"/>
        </StackPanel>
        <StackPanel HorizontalAlignment="Left" VerticalAlignment="Top" Width="100" Height="54" Margin="226,435,0,0">
            <RadioButton x:Name="Iz" Content="Izumi" Width="100" Height="17" />
            <RadioButton x:Name="Su" Content="Sugiura" Width="100" Height="17" IsChecked="True"/>
            <RadioButton x:Name="Yaj" Content="Yajima" Width="100" Height="17"/>
        </StackPanel>
        <StackPanel HorizontalAlignment="Left" VerticalAlignment="Top" Width="100" Height="54" Margin="326,440,0,0">
            <RadioButton x:Name="one" Content="1" Width="100" Height="17" IsChecked="True"/>
            <RadioButton x:Name="two" Content="2" Width="100" Height="17" />
        </StackPanel>
        <Button x:Name="Stop" Content="Stop" HorizontalAlignment="Right" VerticalAlignment="Bottom" Width="100" Height="40" Click="Stop_Click"/>
    </Grid>
</Window>
